Source: libgit2
Section: libs
Priority: optional
Maintainer: Utkarsh Gupta <utkarsh@debian.org>
Uploaders: Russell Sim <russell.sim@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               python3-minimal:any,
               pkg-config,
               cmake,
               zlib1g-dev,
               libmbedtls-dev,
               libssh2-1-dev,
               libhttp-parser-dev,
               libpcre3-dev,
               libkrb5-dev,
               ca-certificates
Standards-Version: 4.5.0
Homepage: https://libgit2.github.com/
Vcs-Git: https://salsa.debian.org/debian/libgit2.git
Vcs-Browser: https://salsa.debian.org/debian/libgit2
Rules-Requires-Root: no

Package: libgit2-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libgit2-1.0 (= ${binary:Version}),
         zlib1g-dev,
         libmbedtls-dev,
         libssh2-1-dev,
         libhttp-parser-dev,
         libpcre3-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: low-level Git library (development files)
 libgit2 is a portable, pure C implementation of the Git
 distributed version control system core methods provided as a
 re-entrant link-able library with a solid API.
 .
 This package contains the development files for libgit2.

Package: libgit2-1.0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: low-level Git library
 libgit2 is a portable, pure C implementation of the Git
 distributed version control system core methods provided as a
 re-entrant link-able library with a solid API.
